From 28a6f2774bb5c991b6424386d5ebfb7402281458 Mon Sep 17 00:00:00 2001
From: Holger Freyther <ich@holger-freythers-macbook-pro.local>
Date: Mon, 19 Jan 2009 00:54:12 +0100
Subject: [PATCH 13/22] Attempt to disable margings...

---
 skins/MonoBook.php |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/skins/MonoBook.php b/skins/MonoBook.php
index 732fd7f..3dc0f0b 100644
--- a/skins/MonoBook.php
+++ b/skins/MonoBook.php
@@ -99,7 +99,7 @@ class MonoBookTemplate extends QuickTemplate {
 	</head>
 <body<?php if($this->data['body_ondblclick']) { ?> ondblclick="<?php $this->text('body_ondblclick') ?>"<?php } ?>
 <?php if($this->data['body_onload']) { ?> onload="<?php $this->text('body_onload') ?>"<?php } ?>
- class="mediawiki <?php $this->text('dir') ?> <?php $this->text('pageclass') ?> <?php $this->text('skinnameclass') ?>">
+ class="mediawiki <?php $this->text('dir') ?> <?php $this->text('pageclass') ?> <?php $this->text('skinnameclass') ?>" style="margin: 0px;">
 	<div id="content">
 		<a name="top" id="top"></a>
 		<?php if($this->data['sitenotice']) { ?><div id="siteNotice"><?php $this->html('sitenotice') ?></div><?php } ?>
-- 
1.6.1

